.THIS.slds-modal__container{
    max-width: 70rem !important;
    width:80% !important;
}
.THIS.hr.new4 {
  border: 1px solid Black;
}
.THIS.table {
    border-collapse: collapse;
}

.THIS.table,.THIS.tbody, .THIS.td, .THIS.th {
    border: 1px solid black;
}

.THIS.info, .THIS.success, .THIS.warning, .THIS.error, .THIS.validation {
border: 1px solid;
margin: auto;
padding:15px 10px 15px 50px;
background-repeat: no-repeat;
background-position: 10px center;
}
.THIS.info {
color: #00529B;
background-color: rgba(27, 82, 151, 1.0);
border-color: rgba(27, 82, 151, 1.0);
color: rgb(255, 255, 255);
background-image: url('info.png');
}
.THIS.success {
color: #4F8A10;
font-size:14px;
background-color: rgba(27, 82, 151, 1.0);
border-color: rgba(27, 82, 151, 1.0);
color: rgb(255, 255, 255);
background-image:url('success.png');
}
.THIS.warning {
color: #9F6000;
background-color: rgba(27, 82, 151, 1.0);
border-color: rgba(27, 82, 151, 1.0);
color: rgb(255, 255, 255);
width:550px;
background-image: url('/resource/warning1');
}
.THIS.error {
color: rgb(255, 255, 255);
background-color: rgb(179, 0, 0);
border-color: rgb(179, 0, 0);
background-image: url('error.png');
}
.THIS.close {
    float:right;
    border:none;
    padding-right: 2px;
    background: #FEEFB3;
}